package uzycie_bibliotek;

import java.io.File;
import java.io.IOException;

import org.apache.commons.io.FileUtils;

public class SkopiujKatalog {

	public static void main(String[] args) {
		File skad = new File("src/main/java");
		File dokad = new File("/home/patryk/Pulpit/src");
		
		try {
			FileUtils.copyDirectory(skad, dokad);
			System.out.println("gotowe");
			
		} catch (IOException e) {
			e.printStackTrace();
		}

	}

}
